ubuntuusers.de

Große Nutzerumfrage 2019 - Zum Thema (Ende 31.07.2019)

Titel:
Dolphin ohne weitere Abhängigkeiten
Autor:
RamSpeicher
Datum:
26. Juni 2019 10:13
Aktionen:
Code:
  1
  2
  3
  4
  5
  6
  7
  8
  9
 10
 11
 12
 13
 14
 15
 16
 17
 18
 19
 20
 21
 22
 23
 24
 25
 26
 27
 28
 29
 30
 31
 32
 33
 34
 35
 36
 37
 38
 39
 40
 41
 42
 43
 44
 45
 46
 47
 48
 49
 50
 51
 52
 53
 54
 55
 56
 57
 58
 59
 60
 61
 62
 63
 64
 65
 66
 67
 68
 69
 70
 71
 72
 73
 74
 75
 76
 77
 78
 79
 80
 81
 82
 83
 84
 85
 86
 87
 88
 89
 90
 91
 92
 93
 94
 95
 96
 97
 98
 99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
284
285
286
287
288
289
290
291
292
293
294
295
296
297
298
299
300
301
302
303
sven@BB1804:~$ sudo apt install -s --no-install-recommends dolphin
[sudo] Passwort für sven: 
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
  baloo-kf5 catdoc kinit kio kpackagetool5 libaribb24-0 libbasicusageenvironment1 libdbusmenu-qt5-2 libdolphinvcs5 libdvbpsi10 libebml4v5
  libepub0 libfam0 libgles2 libgroupsock8 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5 libkf5baloo5 libkf5balooengine5
  libkf5baloowidgets-bin libkf5baloowidgets-data libkf5baloowidgets5 libkf5bookmarks-data libkf5bookmarks5 libkf5codecs-data libkf5codecs5
  libkf5completion-data libkf5completion5 libkf5config-data libkf5configcore5 libkf5configgui5 libkf5configwidgets-data
  libkf5configwidgets5 libkf5coreaddons-data libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-data libkf5dbusaddons5 libkf5declarative-data
  libkf5declarative5 libkf5doctools5 libkf5filemetadata-bin libkf5filemetadata-data libkf5filemetadata3 libkf5globalaccel-data
  libkf5globalaccel5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5 libkf5iconthemes-data libkf5iconthemes5 libkf5idletime5
  libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data libkf5jobwidgets5 libkf5kcmutils-data libkf5kcmutils5 libkf5kiocore5
  libkf5kiofilewidgets5 libkf5kiontlm5 libkf5kiowidgets5 libkf5newstuff-data libkf5newstuff5 libkf5newstuffcore5 libkf5notifications-data
  libkf5notifications5 libkf5package-data libkf5package5 libkf5parts-data libkf5parts5 libkf5quickaddons5 libkf5service-bin
  libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5
  libkf5textwidgets-data libkf5textwidgets5 libkf5wallet-bin libkf5wallet-data libkf5wallet5 libkf5widgetsaddons-data libkf5widgetsaddons5
  libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-bin libkf5xmlgui-data libkf5xmlgui5 libkwalletbackend5-5 liblivemedia62
  liblmdb0 libmatroska6v5 libmicrodns0 libnfs11 libopenmpt-modplug1 libphonon4qt5-4 libplacebo4 libpolkit-qt5-1-1 libpoppler-qt5-1
  libprotobuf-lite10 libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5quickwidgets5 libqt5texttospeech5 libresid-builder0c2a
  libsdl-image1.2 libsidplay2 libssh2-1 libupnp6 libusageenvironment3 libvlc5 libvlccore9 libxcb-xv0 libzip4 phonon4qt5
  phonon4qt5-backend-vlc vlc-data vlc-plugin-base vlc-plugin-video-output
Vorgeschlagene Pakete:
  tk | wish dolphin-plugins go-mtpfs fam qt5-qmltooling-plugins phonon4qt5-backend-gstreamer
Empfohlene Pakete:
  ffmpegthumbs kdegraphics-thumbnailers libkonq-common ruby libkf5config-bin libkf5dbusaddons-bin kpackagelauncherqml
  libkf5globalaccel-bin libkf5iconthemes-bin kwayland-integration qml-module-org-kde-newstuff libkf5parts-plugins media-player-info
  sonnet-plugins qtwayland5 libvlc-bin libproxy-tools
Die folgenden NEUEN Pakete werden installiert:
  baloo-kf5 catdoc dolphin kinit kio kpackagetool5 libaribb24-0 libbasicusageenvironment1 libdbusmenu-qt5-2 libdolphinvcs5 libdvbpsi10
  libebml4v5 libepub0 libfam0 libgles2 libgroupsock8 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5 libkf5baloo5
  libkf5balooengine5 libkf5baloowidgets-bin libkf5baloowidgets-data libkf5baloowidgets5 libkf5bookmarks-data libkf5bookmarks5
  libkf5codecs-data libkf5codecs5 libkf5completion-data libkf5completion5 libkf5config-data libkf5configcore5 libkf5configgui5
  libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-data
  libkf5dbusaddons5 libkf5declarative-data libkf5declarative5 libkf5doctools5 libkf5filemetadata-bin libkf5filemetadata-data
  libkf5filemetadata3 libkf5globalaccel-data libkf5globalaccel5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5 libkf5iconthemes-data
  libkf5iconthemes5 libkf5idletime5 libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data libkf5jobwidgets5 libkf5kcmutils-data
  libkf5kcmutils5 libkf5kiocore5 libkf5kiofilewidgets5 libkf5kiontlm5 libkf5kiowidgets5 libkf5newstuff-data libkf5newstuff5
  libkf5newstuffcore5 libkf5notifications-data libkf5notifications5 libkf5package-data libkf5package5 libkf5parts-data libkf5parts5
  libkf5quickaddons5 libkf5service-bin libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data libkf5sonnet5-data
  libkf5sonnetcore5 libkf5sonnetui5 libkf5textwidgets-data libkf5textwidgets5 libkf5wallet-bin libkf5wallet-data libkf5wallet5
  libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-bin libkf5xmlgui-data
  libkf5xmlgui5 libkwalletbackend5-5 liblivemedia62 liblmdb0 libmatroska6v5 libmicrodns0 libnfs11 libopenmpt-modplug1 libphonon4qt5-4
  libplacebo4 libpolkit-qt5-1-1 libpoppler-qt5-1 libprotobuf-lite10 libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5quickwidgets5
  libqt5texttospeech5 libresid-builder0c2a libsdl-image1.2 libsidplay2 libssh2-1 libupnp6 libusageenvironment3 libvlc5 libvlccore9
  libxcb-xv0 libzip4 phonon4qt5 phonon4qt5-backend-vlc vlc-data vlc-plugin-base vlc-plugin-video-output
0 aktualisiert, 127 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Inst catdoc (1:0.95-4.1 Ubuntu:18.04/bionic [amd64])
Inst libkf5config-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5configcore5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5coreaddons-data (5.44.0a-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libfam0 (2.7.0-17.2 Ubuntu:18.04/bionic [amd64])
Inst libkf5coreaddons5 (5.44.0a-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5windowsystem-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5windowsystem5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5crash5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5i18n-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5i18n5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5dbusaddons-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5dbusaddons5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5service-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5service5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5service-bin (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5kiocore5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5completion-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5configgui5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5widgetsaddons-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5widgetsaddons5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5completion5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5configwidgets-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5auth-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libpolkit-qt5-1-1 (0.112.0-5 Ubuntu:18.04/bionic [amd64])
Inst libkf5auth5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5codecs-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5codecs5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5guiaddons5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5configwidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5iconthemes-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5archive5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5itemviews-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5itemviews5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5iconthemes5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5jobwidgets-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5jobwidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5kiowidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst kinit (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5doctools5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5kiontlm5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5notifications-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all]) []
Inst libdbusmenu-qt5-2 (0.9.3+16.04.20160218-1ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libphonon4qt5-4 (4:4.10.0-2 Ubuntu:18.04/bionic [amd64]) []
Inst libqt5texttospeech5 (5.9.5-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst vlc-data (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [all]) []
Inst libaribb24-0 (1.0.3-1 Ubuntu:18.04/bionic [amd64]) []
Inst libbasicusageenvironment1 (2018.02.18-1 Ubuntu:18.04/bionic [amd64]) []
Inst libdvbpsi10 (1.3.2-1 Ubuntu:18.04/bionic [amd64]) []
Inst libebml4v5 (1.3.5-2 Ubuntu:18.04/bionic [amd64]) []
Inst libgroupsock8 (2018.02.18-1 Ubuntu:18.04/bionic [amd64]) []
Inst liblivemedia62 (2018.02.18-1 Ubuntu:18.04/bionic [amd64]) []
Inst libmatroska6v5 (1.4.8-1.1 Ubuntu:18.04/bionic [amd64]) []
Inst libmicrodns0 (0.0.8-1 Ubuntu:18.04/bionic [amd64]) []
Inst libnfs11 (2.0.0-1~exp1 Ubuntu:18.04/bionic [amd64]) []
Inst libopenmpt-modplug1 (0.3.6-1 Ubuntu:18.04/bionic [amd64]) []
Inst libprotobuf-lite10 (3.0.0-9.1ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libresid-builder0c2a (2.1.1-15ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libsdl-image1.2 (1.2.12-8 Ubuntu:18.04/bionic [amd64]) []
Inst libsidplay2 (2.1.1-15ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libssh2-1 (1.8.0-1 Ubuntu:18.04/bionic [amd64]) []
Inst libupnp6 (1:1.6.24-4 Ubuntu:18.04/bionic [amd64]) []
Inst libusageenvironment3 (2018.02.18-1 Ubuntu:18.04/bionic [amd64]) []
Inst libvlccore9 (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [amd64]) []
Inst vlc-plugin-base (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [amd64]) []
Inst libgles2 (1.0.0-2ubuntu2.3 Ubuntu:18.04/bionic-updates [amd64]) []
Inst libplacebo4 (0.4.0-2 Ubuntu:18.04/bionic [amd64]) []
Inst libxcb-xv0 (1.13-2~ubuntu18.04 Ubuntu:18.04/bionic-updates [amd64]) []
Inst vlc-plugin-video-output (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [amd64]) []
Inst libvlc5 (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [amd64]) []
Inst phonon4qt5-backend-vlc (0.10.1-2 Ubuntu:18.04/bionic [amd64]) []
Inst phonon4qt5 (4:4.10.0-2 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5notifications5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5solid5-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all]) []
Inst libkf5solid5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5textwidgets-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all]) []
Inst libkf5sonnet5-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all]) []
Inst libkf5sonnetcore5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5sonnetui5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5textwidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5wallet-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all]) []
Inst libkwalletbackend5-5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5wallet5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst libkf5wallet-bin (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64]) []
Inst kio (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst liblmdb0 (0.9.21-1ubuntu0.1 Ubuntu:18.04/bionic-updates [amd64])
Inst libkf5balooengine5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5filemetadata-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5filemetadata3 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5baloo5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5idletime5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libqt5qml5 (5.9.5-0ubuntu1.1 Ubuntu:18.04/bionic-updates [amd64])
Inst baloo-kf5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5baloowidgets-bin (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libdolphinvcs5 (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5baloowidgets-data (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libzip4 (1.1.2-1.1 Ubuntu:18.04/bionic [amd64])
Inst libepub0 (0.2.2-4ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libpoppler-qt5-1 (0.62.0-2ubuntu2.8 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
Inst libkf5filemetadata-bin (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5baloowidgets5 (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5bookmarks-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5xmlgui-bin (5.44.0-0ubuntu2 Ubuntu:18.04/bionic [amd64])
Inst libkf5xmlgui-data (5.44.0-0ubuntu2 Ubuntu:18.04/bionic [all])
Inst libkf5attica5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5globalaccel-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5globalaccel5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libqt5printsupport5 (5.9.5+dfsg-0ubuntu2.1 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
Inst libkf5xmlgui5 (5.44.0-0ubuntu2 Ubuntu:18.04/bionic [amd64])
Inst libkf5bookmarks5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5kcmutils-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5package-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5package5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst kpackagetool5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5declarative-data (5.44.0-0ubuntu3 Ubuntu:18.04/bionic [all])
Inst libqt5quick5 (5.9.5-0ubuntu1.1 Ubuntu:18.04/bionic-updates [amd64])
Inst libkf5declarative5 (5.44.0-0ubuntu3 Ubuntu:18.04/bionic [amd64])
Inst libkf5quickaddons5 (5.44.0-0ubuntu3 Ubuntu:18.04/bionic [amd64])
Inst libqt5quickwidgets5 (5.9.5-0ubuntu1.1 Ubuntu:18.04/bionic-updates [amd64])
Inst libkf5kcmutils5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5kiofilewidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5newstuff-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5newstuffcore5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5newstuff5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst libkf5parts-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Inst libkf5parts5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Inst dolphin (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf catdoc (1:0.95-4.1 Ubuntu:18.04/bionic [amd64])
Conf libkf5config-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5configcore5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5coreaddons-data (5.44.0a-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libfam0 (2.7.0-17.2 Ubuntu:18.04/bionic [amd64])
Conf libkf5coreaddons5 (5.44.0a-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5windowsystem-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5windowsystem5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5crash5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5i18n-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5i18n5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5dbusaddons-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5dbusaddons5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5service-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5service5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5service-bin (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5kiocore5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5completion-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5configgui5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5widgetsaddons-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5widgetsaddons5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5completion5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5configwidgets-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5auth-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libpolkit-qt5-1-1 (0.112.0-5 Ubuntu:18.04/bionic [amd64])
Conf libkf5auth5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5codecs-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5codecs5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5guiaddons5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5configwidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5iconthemes-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5archive5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5itemviews-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5itemviews5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5iconthemes5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5jobwidgets-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5jobwidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5kiowidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf kinit (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5doctools5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5kiontlm5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5notifications-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libdbusmenu-qt5-2 (0.9.3+16.04.20160218-1ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libphonon4qt5-4 (4:4.10.0-2 Ubuntu:18.04/bionic [amd64])
Conf libqt5texttospeech5 (5.9.5-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf vlc-data (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [all])
Conf libaribb24-0 (1.0.3-1 Ubuntu:18.04/bionic [amd64])
Conf libbasicusageenvironment1 (2018.02.18-1 Ubuntu:18.04/bionic [amd64])
Conf libdvbpsi10 (1.3.2-1 Ubuntu:18.04/bionic [amd64])
Conf libebml4v5 (1.3.5-2 Ubuntu:18.04/bionic [amd64])
Conf libgroupsock8 (2018.02.18-1 Ubuntu:18.04/bionic [amd64])
Conf liblivemedia62 (2018.02.18-1 Ubuntu:18.04/bionic [amd64])
Conf libmatroska6v5 (1.4.8-1.1 Ubuntu:18.04/bionic [amd64])
Conf libmicrodns0 (0.0.8-1 Ubuntu:18.04/bionic [amd64])
Conf libnfs11 (2.0.0-1~exp1 Ubuntu:18.04/bionic [amd64])
Conf libopenmpt-modplug1 (0.3.6-1 Ubuntu:18.04/bionic [amd64])
Conf libprotobuf-lite10 (3.0.0-9.1ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libresid-builder0c2a (2.1.1-15ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libsdl-image1.2 (1.2.12-8 Ubuntu:18.04/bionic [amd64])
Conf libsidplay2 (2.1.1-15ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libssh2-1 (1.8.0-1 Ubuntu:18.04/bionic [amd64])
Conf libupnp6 (1:1.6.24-4 Ubuntu:18.04/bionic [amd64])
Conf libusageenvironment3 (2018.02.18-1 Ubuntu:18.04/bionic [amd64])
Conf libvlccore9 (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [amd64])
Conf vlc-plugin-base (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [amd64])
Conf libgles2 (1.0.0-2ubuntu2.3 Ubuntu:18.04/bionic-updates [amd64])
Conf libplacebo4 (0.4.0-2 Ubuntu:18.04/bionic [amd64])
Conf libxcb-xv0 (1.13-2~ubuntu18.04 Ubuntu:18.04/bionic-updates [amd64])
Conf vlc-plugin-video-output (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [amd64])
Conf libvlc5 (3.0.4-1ubuntu0.2 Ubuntu:18.04/bionic-updates [amd64])
Conf phonon4qt5-backend-vlc (0.10.1-2 Ubuntu:18.04/bionic [amd64])
Conf phonon4qt5 (4:4.10.0-2 Ubuntu:18.04/bionic [amd64])
Conf libkf5notifications5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5solid5-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5solid5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5textwidgets-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5sonnet5-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5sonnetcore5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5sonnetui5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5textwidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5wallet-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkwalletbackend5-5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5wallet5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5wallet-bin (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf kio (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf liblmdb0 (0.9.21-1ubuntu0.1 Ubuntu:18.04/bionic-updates [amd64])
Conf libkf5balooengine5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5filemetadata-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5filemetadata3 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5baloo5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5idletime5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libqt5qml5 (5.9.5-0ubuntu1.1 Ubuntu:18.04/bionic-updates [amd64])
Conf baloo-kf5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5baloowidgets-bin (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libdolphinvcs5 (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5baloowidgets-data (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libzip4 (1.1.2-1.1 Ubuntu:18.04/bionic [amd64])
Conf libepub0 (0.2.2-4ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libpoppler-qt5-1 (0.62.0-2ubuntu2.8 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
Conf libkf5filemetadata-bin (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5baloowidgets5 (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5bookmarks-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5xmlgui-bin (5.44.0-0ubuntu2 Ubuntu:18.04/bionic [amd64])
Conf libkf5xmlgui-data (5.44.0-0ubuntu2 Ubuntu:18.04/bionic [all])
Conf libkf5attica5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5globalaccel-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5globalaccel5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libqt5printsupport5 (5.9.5+dfsg-0ubuntu2.1 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
Conf libkf5xmlgui5 (5.44.0-0ubuntu2 Ubuntu:18.04/bionic [amd64])
Conf libkf5bookmarks5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5kcmutils-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5package-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5package5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf kpackagetool5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5declarative-data (5.44.0-0ubuntu3 Ubuntu:18.04/bionic [all])
Conf libqt5quick5 (5.9.5-0ubuntu1.1 Ubuntu:18.04/bionic-updates [amd64])
Conf libkf5declarative5 (5.44.0-0ubuntu3 Ubuntu:18.04/bionic [amd64])
Conf libkf5quickaddons5 (5.44.0-0ubuntu3 Ubuntu:18.04/bionic [amd64])
Conf libqt5quickwidgets5 (5.9.5-0ubuntu1.1 Ubuntu:18.04/bionic-updates [amd64])
Conf libkf5kcmutils5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5kiofilewidgets5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5newstuff-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5newstuffcore5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5newstuff5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf libkf5parts-data (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [all])
Conf libkf5parts5 (5.44.0-0ubuntu1 Ubuntu:18.04/bionic [amd64])
Conf dolphin (4:17.12.3-0ubuntu1 Ubuntu:18.04/bionic [amd64])
sven@BB1804:~$